[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.CheckRawMode

CheckRawMode - check whether the printer operates in Raw mode (as opposed to PostScript etc)

## Declaration

Source position: printers.pas line 247

`protected procedure TPrinter.CheckRawMode(`
`const Value: Boolean;`
`Msg: String = ''''''`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.